Subject: Re: bug#57878: Minimal reproducible setup

From: zimoun <[email-masked]>
Date: Tue, 11 Oct 2022 12:04:09 +0200

Hi,

On Sat, 01 Oct 2022 at 20:15, "Thompson, David" <[email-masked]> wrote:

>                       I am leaning towards this being an upstream
> issue as it is also affecting Debian users [0].  Unfortunately, they
> do not seem to have found a solution.  I haven't checked the Emacs bug
> tracker/mailing lists so I don't know if upstream is working on or has
> a fix for this.

> [0] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1017817

Heavy discussions are currently happening upstream; see this loooong
thread [1].  From my understanding, no fix yet.

1: <https://yhetil.org/emacs-devel/[email-masked]/#r>

Cheers.
simon